Brownie

Prerequisites

Brownie declares the following 15 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::Load0Class-Load-0.22134.29
File::Slurp0File-Slurp-9999.19120.00
HTML::Selector::XPath0HTML-Selector-XPath-0.18131.43
HTML::TreeBuilder::XPath0HTML-TreeBuilder-XPath-0.14131.43
MIME::Base640MIME-Base64-3.14125.71
Plack::Runner0Plack-1.0033128.57
Scalar::Util1.14Scalar-List-Utils-1.41125.71
Selenium::Remote::Driver0Selenium-Remote-Driver-0.2201134.29
Selenium::Server0Selenium-Server-0.02131.43
Sub::Install0Sub-Install-0.928131.43
Test::TCP0Test-TCP-2.06134.29
URI0URI-1.65131.43
WWW::Mechanize0WWW-Mechanize-1.73131.43
parent0parent-0.228120.00
perl5.8.1perl0.00

Brownie declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.02131.43
File::Temp0File-Temp-0.2304131.43
Test::Exception0Test-Exception-0.35128.57
Test::Fake::HTTPD0.03Test-Fake-HTTPD-0.06134.29
Test::Mock::Guard0Test-Mock-Guard-0.10134.29
Test::More0.98Test-Simple-1.001009128.57
Test::UseAllModules0Test-UseAllModules-0.17131.43
URI::QueryParam0URI-1.65131.43

Brownie declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.02131.428571428571